Subject: Re: I-D Action:draft-duerst-iana-namespace-00.txt
From: Stephane Bortzmeyer <[email-masked]>
To: Tim Bray <[email-masked]>
Cc: Thomas Narten <[email-masked]>, Apps Discuss <[email-masked]>, Tim Bray <[email-masked]>, Mark Nottingham <[email-masked]>, IANA <[email-masked]>
Date: Tue, 19 Feb 2008 14:02:08 +0100
List-Id: general discussion of application-layer protocols <discuss.ietf.org>

On Mon, Feb 18, 2008 at 10:18:16AM -0800,
 Tim Bray <[email-masked]> wrote 
 a message of 14 lines which said:

> certain moronic software authors, for reasons best known to
> themselves, issue a GET on the stupid thing

Because they need the DTD to get the HTML entities? (Yes, they should
use catalogs, caching, etc but I wanted to emphasize that I do not
find the idea "moronic".)